请选择 进入手机版 | 继续访问电脑版
访问官网设为首页收藏本站

U-Share

 找回密码
 立即注册

扫一扫,访问微社区

搜索
热搜: 活动 交友 discuz
U-Share»论坛 关联产品讨论

论坛热点

建议将os基层Linux系统升级到Debian9以上
建议将os基层Linux系统升级到Debian9,现在的系统是Debian8,官方支持只到20年,许多软件比较老旧,对j3455的支持真的很差,希望能更新到9,
j4105 和 j5005 uefi 系統不能安裝U-NAS
华擎J4105-ITX 和 J5005-ITX UEFI系統 ,不能安裝U-NAS 裝了也進不到U-NAS系統 请问U-NAS 支持UEFI嗎?

手机版|小黑屋|Archiver|万由科技 ( 浙ICP备10004788号  

GMT+8, 2018-10-15 23:21 , Processed in 0.012306 second(s), 11 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

返回顶部 返回版块